@0    = ~Итак, вы здесь? Я не позволю вам освободить тех, кто выступает против спокойной белизны. Неужели вы не понимаете? Я - Хранительница этого места, и я не могу позволить этому случиться.~
@1    = ~Ты сумасшедшая!~
@2    = ~Мы никому не причиним страданий! Просто отпусти нашу спутницу!~
@3    = ~Мы не позволим тебе сажать в тюрьму людей только потому, что ты решила стать последовательницей Белой Королевы.~
@4    = ~Послушай, мы никому не причиним страданий!~
@5    = ~Я не сумасшедшая. Это деревня сумасшедшая! Ее жители. Это их вина. А вы присоединитесь к их телам в водах этих болот!~
@6    = ~Страданий? Вы знаете, что такое страдания? Белая Королева знает.~
@7    = ~Я прерву ваши жизни! Вы присоединитесь к остальным телам в водах этих болот!~
@8    = ~Делайте, что должно. Я не позволю вам взять меня или мою Королеву! Она достаточно натерпелась боли.~
@9    = ~Еще одно грязное место заполненное дураками. Я никогда не понимала, почему вы, abbil, всегда лезете в дела, которые вас не касаются. Это...~
@10   = ~Стойте! Мы не одни.~
@11   = ~Как смеет такое грязное черное существо входить во дворец Белой Королевы? Я слышала, что женщина в черном пришла сюда, чтобы сражаться с нашей госпожой! Я не допущу этого!~
@12   = ~Жалкая девчонка, ты действительно думаешь, что сможешь противостоять мне и Шар? Посмотри, некоторые твои товарищи уже мертвы. Убирайся с нашего пути, если не хочешь присоединиться к ним. У нас нет времени на всяких iblith.~
@13   = ~Раз у нас есть Белая Королева, то ты, должно быть, - Черная. Мой долг остановить тебя. Ты пойдешь со мной, Черная Королева, - у тебя нет выбора! Я не позволю тебе побеспокоить мою госпожу!~
@14   = ~Nau! Шар! Abbil! Не дай ей...~
@15   = ~Слишком поздно, Черная Королева!~
